## pyzabbix 0.7.4

=== debian/changelog ===
pyzabbix (0.7.4-1) unstable; urgency=medium

  * Initial release (Closes: #892387).

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 12 Mar 2018 16:35:52 +0100
