=== debian/control ===
Source: pyzabbix
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python3-httpretty,
 python3-requests,
Standards-Version: 4.1.3
Homepage: https://github.com/lukecyca/pyzabbix.git
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pyzabbix.git
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-pyzabbix

Package: python3-pyzabbix
Section: python
Architecture: all
Depends:
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: Zabbix API Python interface.
 Zabbix API allows you to programmatically retrieve
 and modify the configuration of Zabbix and provides
 access to historical data. It is widely used to
 create new applications to work with zabbix, integrate
 Zabbix with third party software, automate routine tasks.
