=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/openstack-pkg-tools/pkgos.make
UPSTREAM_GIT = https://github.com/lukecyca/pyzabbix.git

export PYBUILD_NAME=pyzabbix
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}/
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
export PYBUILD_TEST_ARGS_python3=tests

export no_proxy=example.com


%:
	dh $@ --buildsystem=pybuild --with python3
