## pyzabbix 0.8.2

=== debian/changelog ===
pyzabbix (0.8.2-1~mx19+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-19.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Mon, 15 Feb 2021 15:57:09 -0500

pyzabbix (0.8.2-1) unstable; urgency=medium

  [ Michal Arbet ]
  * Added comment to d/copyright

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/changelog: Remove trailing whitespaces
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * New upstream release.
    - Fixes FTBFS with Python 3.9 (Closes: #973201).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Nov 2020 23:34:47 +0100
