## pyzabbix 1.3.1

=== debian/changelog ===
pyzabbix (1.3.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1085875).
  * Review (build-)depends.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 29 Nov 2024 08:20:09 +0100
