=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pyzabbix
 Section: python
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
-XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
@@ -14,7 +13,13 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-httpretty,
+ python3-packaging,
+ python3-pytest,
+ python3-pytest-cov,
+ python3-pytest-xdist,
  python3-requests,
+ python3-requests-mock,
+ python3-types-requests,
 Standards-Version: 4.1.3
 Homepage: https://github.com/lukecyca/pyzabbix.git
 Vcs-Git: https://salsa.debian.org/openstack-team/python/python-pyzabbix.git
@@ -24,6 +29,7 @@
 Section: python
 Architecture: all
 Depends:
+ python3-packaging,
  python3-requests,
  ${misc:Depends},
  ${python3:Depends},
