=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 export PYBUILD_NAME=pyzabbix
 export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}/
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
-export PYBUILD_TEST_ARGS_python3=tests
+export PYBUILD_TEST_ARGS_python3= -v tests
 
 export no_proxy=example.com
